Correggi phpMyAdmin Import SQL - Regole di confronto sconosciute: 'utf8mb4_unicode_520_ci'

Un problema di importazione o archiviazione di database tramite phpMyAdmin o da SSH (con riga di comando per l'importazione), che si verifica soprattutto quando si sposta un database da un server all'altro, che non utilizza le stesse impostazioni per la codifica o ci sono versioni diverse con impostazioni specifiche in MySQL. ... Leggi di più

[Correggi phpMyAdmin] La configurazione file ora ha bisogno di una passphrase segreta (blowfish_secret)

Se phpMyAdmin è installato su un server Ubuntu, CentOS o ecc. Distribuzione Fedora, il messaggio "La configurazione file ora ha bisogno di una passphrase segreta (blowfish_secret) "in rosso nella parte inferiore dell'indice, danno mal di testa. Soprattutto se configurato correttamente in "/etc/phpMyAdmin/config.inc.php". Naturalmente, il percorso può variare da una configurazione all'altra, ma su CentOS... Leggi di più